## tmate-ssh-server 2.3.0-49-g97d20249

=== debian/changelog ===
tmate-ssh-server (2.3.0-49-g97d20249-1) unstable; urgency=medium

  * Initial Debian upload. (Closes: #910298)

 -- Christoph Berg <myon@debian.org>  Thu, 27 Aug 2020 16:36:06 +0200
