=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_build:
	txt2man -s 1 -t tmate-ssh-server \
		debian/tmate-ssh-server.1.txt > \
		debian/tmate-ssh-server.1
	dh_auto_build
