=== debian/watch ===
version=4
https://github.com/tmate-io/tmate-ssh-server/releases .*/(.*).tar.gz
