## tmate-ssh-server 2.3.0-68-gd7334ee4

=== debian/changelog ===
tmate-ssh-server (2.3.0-68-gd7334ee4-2) unstable; urgency=medium

  * Remove obsolete lsb-base Depends
  * Replace pkg-config Build-Depends with pkgconf
  * Add msgpack-c-6-support.patch to fix building with msgpack-c >= 6.0.0
    (Closes: #1070691)

 -- James McCoy <jamessan@debian.org>  Tue, 04 Jun 2024 22:01:58 -0400

tmate-ssh-server (2.3.0-68-gd7334ee4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Christoph Berg ]
  * New upstream version 2.3.0-68-gd7334ee4.
  * Stricter /tmp handling. (Closes: #1001225, CVE-2021-44512, CVE-2021-44513)
  * README.Debian: Use SHA256 in example. (Closes: #989176)

 -- Christoph Berg <myon@debian.org>  Sun, 06 Aug 2023 16:16:16 +0200
