=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
 Uploaders: Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libevent-dev,
  libmsgpack-dev,
  libncurses-dev,
  libssh-dev,
  libutempter-dev,
- pkg-config,
+ pkgconf,
  txt2man,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/tmate-io/tmate-ssh-server
 Vcs-Git: https://salsa.debian.org/debian/tmate-ssh-server.git
 Vcs-Browser: https://salsa.debian.org/debian/tmate-ssh-server
@@ -24,7 +24,6 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- lsb-base,
  openssh-client,
 Suggests: tmate
 Description: terminal multiplexer with instant terminal sharing -- server
