=== debian/watch ===
version=4
https://github.com/tmate-io/tmate-ssh-server/tags .*/(.*).tar.gz
